View Single Post
Old 01-06-04, 11:49 AM   #1
anubis-c7
Registered User
 
Join Date: Jan 2004
Posts: 5
Default XMMS: libGL.so.1: cannot handle TLS data

Hi
I am running Debian (sid) and tried xmms with
v4496 and 5328 of NVidia-Driver[....].run .. But xmms complains about "libGL.so.1.: cannot handle TLS data"... And all the openGL-Visualisation-Plugins are "gone".

What can I try to solve...? Thank you for every idea....

NV15- Geforce2GTS

Last edited by anubis-c7; 01-06-04 at 12:00 PM.
anubis-c7 is offline   Reply With Quote